<div class="row ourForm">
  <div class="col">
    <div class="row">
      <div class="col-6">
        <input type="text" name='title' placeholder="Titre de l'annonce" class="form-control"
          value="{{product.title}}" (change)= "change($event)" />
      </div>
      <div class="col-6">
        <input type="text" name='description' (change)= "change($event)" placeholder="Description de l'annonce" class="form-control"
          value="{{product.description}}" />
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <input type="text" name="image" (change)= "change($event)" placeholder="Url de l'image" class="form-control" value="{{product.image}}" />
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <input type="text" name="price" (change)= "change($event)" placeholder="Prix" class="form-control" value="{{product.price}}" />
      </div>
    </div>
    <div class="row">
      <div class="col-8">
        <button class="btn form-control btn-submit" (click)="confirm()">Submit</button>
      </div>
    </div>
  </div>
</div>
  

